﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3053
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class DeliveryState
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Hubs.Core.Order.DeliveryState", GetType(DeliveryState).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 1 Awaiting OM Assignment.
        '''</summary>
        Friend Shared ReadOnly Property Phase1() As String
            Get
                Return ResourceManager.GetString("Phase1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 2 Awaiting OM Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property Phase2() As String
            Get
                Return ResourceManager.GetString("Phase2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 3 Awaiting Store Pick - Delivery.
        '''</summary>
        Friend Shared ReadOnly Property Phase3() As String
            Get
                Return ResourceManager.GetString("Phase3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 4 Awaiting Store Pick - Collection.
        '''</summary>
        Friend Shared ReadOnly Property Phase4() As String
            Get
                Return ResourceManager.GetString("Phase4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 5 Awaiting Despatch.
        '''</summary>
        Friend Shared ReadOnly Property Phase5() As String
            Get
                Return ResourceManager.GetString("Phase5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 6 Awaiting Delivery Confirmation.
        '''</summary>
        Friend Shared ReadOnly Property Phase6() As String
            Get
                Return ResourceManager.GetString("Phase6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 7 Failed \ Re-Delivery Orders.
        '''</summary>
        Friend Shared ReadOnly Property Phase7() As String
            Get
                Return ResourceManager.GetString("Phase7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 8 Completed Orders.
        '''</summary>
        Friend Shared ReadOnly Property Phase8() As String
            Get
                Return ResourceManager.GetString("Phase8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 000 Order Update - No Delivery Required.
        '''</summary>
        Friend Shared ReadOnly Property State000() As String
            Get
                Return ResourceManager.GetString("State000", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 010 Connection Error - Order Update to OM failed.
        '''</summary>
        Friend Shared ReadOnly Property State010() As String
            Get
                Return ResourceManager.GetString("State010", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 020 OM - Order update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State020() As String
            Get
                Return ResourceManager.GetString("State020", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 030 OM - Order update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State030() As String
            Get
                Return ResourceManager.GetString("State030", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 100 - Waiting to be sent to OM.
        '''</summary>
        Friend Shared ReadOnly Property State100() As String
            Get
                Return ResourceManager.GetString("State100", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 110 Connection Error - Delivery request failed confirmation ( timeout).
        '''</summary>
        Friend Shared ReadOnly Property State110() As String
            Get
                Return ResourceManager.GetString("State110", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 120 OM - Delivery request returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State120() As String
            Get
                Return ResourceManager.GetString("State120", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 130 OM - Delivery request contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State130() As String
            Get
                Return ResourceManager.GetString("State130", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 200 OM - Delivery Request Accepted.
        '''</summary>
        Friend Shared ReadOnly Property State200() As String
            Get
                Return ResourceManager.GetString("State200", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 210 Connection Error - Fulfilment request failed confirmation ( timeout).
        '''</summary>
        Friend Shared ReadOnly Property State210() As String
            Get
                Return ResourceManager.GetString("State210", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 220 OM - Fulfilment request returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State220() As String
            Get
                Return ResourceManager.GetString("State220", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 230 OM - Fulfilment request contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State230() As String
            Get
                Return ResourceManager.GetString("State230", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 300 IBT Out created at Distribution Site.
        '''</summary>
        Friend Shared ReadOnly Property State300() As String
            Get
                Return ResourceManager.GetString("State300", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 310 Connection Error - IBT Out notification failed.
        '''</summary>
        Friend Shared ReadOnly Property State310() As String
            Get
                Return ResourceManager.GetString("State310", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 320 OM - IBT Out notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State320() As String
            Get
                Return ResourceManager.GetString("State320", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 330 OM - IBT Out notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State330() As String
            Get
                Return ResourceManager.GetString("State330", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 399 IBT In created at Originating Site.
        '''</summary>
        Friend Shared ReadOnly Property State399() As String
            Get
                Return ResourceManager.GetString("State399", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 400 Distribution Site confirms receipt of order.
        '''</summary>
        Friend Shared ReadOnly Property State400() As String
            Get
                Return ResourceManager.GetString("State400", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 410 Connection Error - Receipt notification failed.
        '''</summary>
        Friend Shared ReadOnly Property State410() As String
            Get
                Return ResourceManager.GetString("State410", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 420 Receipt notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State420() As String
            Get
                Return ResourceManager.GetString("State420", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 430 Receipt notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State430() As String
            Get
                Return ResourceManager.GetString("State430", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 450 OM - Receipt notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State450() As String
            Get
                Return ResourceManager.GetString("State450", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 460 Connection Error - Receipt status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State460() As String
            Get
                Return ResourceManager.GetString("State460", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 470 Receipt status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State470() As String
            Get
                Return ResourceManager.GetString("State470", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 480 Receipt status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State480() As String
            Get
                Return ResourceManager.GetString("State480", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 499 Receipt status update successful.
        '''</summary>
        Friend Shared ReadOnly Property State499() As String
            Get
                Return ResourceManager.GetString("State499", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 500 Picking Sheet Printed.
        '''</summary>
        Friend Shared ReadOnly Property State500() As String
            Get
                Return ResourceManager.GetString("State500", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 510 Picking notification failed on connection.
        '''</summary>
        Friend Shared ReadOnly Property State510() As String
            Get
                Return ResourceManager.GetString("State510", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 520 Picking notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State520() As String
            Get
                Return ResourceManager.GetString("State520", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 530 Picking notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State530() As String
            Get
                Return ResourceManager.GetString("State530", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 550 OM - Picking notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State550() As String
            Get
                Return ResourceManager.GetString("State550", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 560 Connection Error -  Picking status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State560() As String
            Get
                Return ResourceManager.GetString("State560", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 570 Picking status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State570() As String
            Get
                Return ResourceManager.GetString("State570", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 580 Picking status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State580() As String
            Get
                Return ResourceManager.GetString("State580", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 599 Picking status update successful.
        '''</summary>
        Friend Shared ReadOnly Property State599() As String
            Get
                Return ResourceManager.GetString("State599", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 600 Picking confirm notification created.
        '''</summary>
        Friend Shared ReadOnly Property State600() As String
            Get
                Return ResourceManager.GetString("State600", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 610 Picking confirm notification failed on connection.
        '''</summary>
        Friend Shared ReadOnly Property State610() As String
            Get
                Return ResourceManager.GetString("State610", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 620 Picking confirm notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State620() As String
            Get
                Return ResourceManager.GetString("State620", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 630 Picking confirm notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State630() As String
            Get
                Return ResourceManager.GetString("State630", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 6550 OM - Picking confirm notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State650() As String
            Get
                Return ResourceManager.GetString("State650", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 660 Connection Error -  Picking confirm status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State660() As String
            Get
                Return ResourceManager.GetString("State660", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 670 Picking confirm status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State670() As String
            Get
                Return ResourceManager.GetString("State670", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 680 Picking confirm status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State680() As String
            Get
                Return ResourceManager.GetString("State680", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 699 Picking confirm status update successful.
        '''</summary>
        Friend Shared ReadOnly Property State699() As String
            Get
                Return ResourceManager.GetString("State699", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 700 Despatch created.
        '''</summary>
        Friend Shared ReadOnly Property State700() As String
            Get
                Return ResourceManager.GetString("State700", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 710 Connection Error - Despatch notification failed.
        '''</summary>
        Friend Shared ReadOnly Property State710() As String
            Get
                Return ResourceManager.GetString("State710", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 720 Despatch notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State720() As String
            Get
                Return ResourceManager.GetString("State720", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 730 Despatch notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State730() As String
            Get
                Return ResourceManager.GetString("State730", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 750 OM - Despatch notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State750() As String
            Get
                Return ResourceManager.GetString("State750", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 760 Connection Error - Despatch status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State760() As String
            Get
                Return ResourceManager.GetString("State760", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 770 Despatch status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State770() As String
            Get
                Return ResourceManager.GetString("State770", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 780 Despatch status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State780() As String
            Get
                Return ResourceManager.GetString("State780", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 799 Despatch status update successful.
        '''</summary>
        Friend Shared ReadOnly Property State799() As String
            Get
                Return ResourceManager.GetString("State799", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 800 Failed \ Re-Delivery created.
        '''</summary>
        Friend Shared ReadOnly Property State800() As String
            Get
                Return ResourceManager.GetString("State800", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 810 Connection Error - Undelivered notification failed.
        '''</summary>
        Friend Shared ReadOnly Property State810() As String
            Get
                Return ResourceManager.GetString("State810", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 820 Undelivered notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State820() As String
            Get
                Return ResourceManager.GetString("State820", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 830 Undelivered notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State830() As String
            Get
                Return ResourceManager.GetString("State830", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 850 OM - Undelivered notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State850() As String
            Get
                Return ResourceManager.GetString("State850", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 860 Connection Error - Undelivered status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State860() As String
            Get
                Return ResourceManager.GetString("State860", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 870 Undelivered status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State870() As String
            Get
                Return ResourceManager.GetString("State870", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 880 Undelivered status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State880() As String
            Get
                Return ResourceManager.GetString("State880", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 899 Undelivered status update successful.
        '''</summary>
        Friend Shared ReadOnly Property State899() As String
            Get
                Return ResourceManager.GetString("State899", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 900 Despatch Complete.
        '''</summary>
        Friend Shared ReadOnly Property State900() As String
            Get
                Return ResourceManager.GetString("State900", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 910 Connection Error - Delivered notification failed.
        '''</summary>
        Friend Shared ReadOnly Property State910() As String
            Get
                Return ResourceManager.GetString("State910", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 920 Delivered notification returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State920() As String
            Get
                Return ResourceManager.GetString("State920", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 930 Delivered notification contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State930() As String
            Get
                Return ResourceManager.GetString("State930", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 950 OM - Delivered notification recorded.
        '''</summary>
        Friend Shared ReadOnly Property State950() As String
            Get
                Return ResourceManager.GetString("State950", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 960 Connection Error - Delivered status update failed.
        '''</summary>
        Friend Shared ReadOnly Property State960() As String
            Get
                Return ResourceManager.GetString("State960", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 970 Delivered status update returned a failed state.
        '''</summary>
        Friend Shared ReadOnly Property State970() As String
            Get
                Return ResourceManager.GetString("State970", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 980 Delivered status update contained invalid data.
        '''</summary>
        Friend Shared ReadOnly Property State980() As String
            Get
                Return ResourceManager.GetString("State980", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to 999 Despatch Confirmed - Order Complete.
        '''</summary>
        Friend Shared ReadOnly Property State999() As String
            Get
                Return ResourceManager.GetString("State999", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
